@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,700;1,700&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.fonte-maior {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-decoration: none;
}
.fonte-menor {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
}
a {
  text-decoration: none;
}

body {
  background-color: rgba(26, 26, 26, 255);
}
#logo {
  margin: 30px;
}
h1 {
  font-size: 3rem;
  color: #fff;
}
nav {
  justify-content: space-between;
  flex-direction: row;
  display: flex;
  height: 80px;
  text-decoration: none;
}
ul {
    margin-top: 50px;
    margin-right: 60px;
  flex-direction: row;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 100px;
  list-style: none;
}
a {
  cursor: pointer;
}
.nav-item {
  color: rgba(26, 26, 26, 255);
  border-radius: 5%;
  background-color: rgba(202, 225, 52, 255);
  width: 100px;
  height: 20px;
  text-align: center;
}
.nav-item:hover {
  background-color: rgba(126, 141, 31, 255);
}

#main-txt {
  padding-left: 20px;
  padding-top: 20px;
  font-size: 2rem;
}

#descricao-itens {
  padding-top: 20px;
  color: #fff;
  text-align: center;
}
span {
  color: rgba(202, 255, 51, 255);
}
#devs {
  align-items: center;
  justify-content: center;
  width: 100vw;
  display: flex;
  gap: 25%;
  grid-template-columns: repeat(2,1fr);
}
.box {
  padding-top: 40px;
  width: 50wh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.perfil {
  width: 300px;
  border-radius: 50%;
  display: block;
}
#git{
  width: 100%;
  align-items: center;  
  display: flex;
  justify-content: center;

}
#git-img {
  margin-top: 70%;
  width: 120px;
}